Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

My employer spent >10k to do a fundamental feature-update on redmine_workload.

Not only for our company, its for all of us. Free! The new version still is open-source.

But nobody can see it now on redmine.org.

Why?

Unfortunately Jost and I struggling to get someone from redmine-Team that can help us.

We need to move this plugin to my hands, since Jost does not maintain it anymore.

We tried alle we can think of to change the Plugin-Page or get contact to the redmine-team.

Jost and I contacted maeda@farend.jp (found via Slak), no reply.

I wrote a forum-post regarding this topic, no reply.

Can PLEASE anyone help us or hand me over to someone who is able to?

Thank you

History

#1 - 2022-08-04 02:10 - Go MAEDA

Sorry I didn't notice your email.

Although I have administrator privilege of www.redmine.org, I cannot change the author of a plugin because the "Plugin directory" plugin does not

provide a feature to edit the author field.

Perhaps the only way to change the author is to ask Jean-Philippe Lang to access the database directly and execute an UPDATE statement.

#2 - 2022-08-10 10:23 - Markus Boremski

Thank you for your reply.

Jean-Philippe Lang, can you help us please?

#3 - 2022-08-15 09:51 - Jost Baron

Hi!

I am the current owner of the plugin page and confirm that I am willing to transfer the page to Markus. Please do so, ideally without requesting further

confirmation from me.

Best regards,

Jost Baron

#4 - 2022-09-07 16:46 - Markus Boremski

Jean-Philippe Lang, can you help us please?

#5 - 2022-09-12 11:48 - Jean-Philippe Lang

- Status changed from New to Closed

Hi everyone, the plugin is now owned by Markus.

#6 - 2022-09-13 09:35 - Markus Boremski

2025-05-13 1/2

https://www.redmine.org/plugins/redmine_workload
mailto:maeda@farend.jp
https://www.redmine.org/boards/3/topics/67325
http://www.redmine.org


Thank you :)
